/*--------------------------------------------
HEADER DEFAULT  /////////////////////////////
-------------------------------------------*/
header.default {
	align-items:center;
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:center;
	gap:5px;
	max-width:100%;
	overflow-x:visible;/* necesary */
	padding-bottom:5px;
	padding-top:5px;
	width:100%;
	z-index:99;
	}




/* En que momento distribuimos botones 
------------------------------*/
@media only screen and (max-width:920px) {
	header.default nav.main ul.level-1{
	justify-content:space-between;
	}}